WTDBG-CNS(1)

NAME
wtdbg-cns - Consensuser for wtdbg

SYNOPSIS
wtdbg-cns [options]

DESCRIPTION
WTDBG-CNS: Consensuser for wtdbg Author: Jue Ruan <ruanjue@gmail.com> Version: 1.1

OPTIONS

-t <int>
    Number of threads, [1]

-i <string> Input file(s) *.utg.cns from wtdbg, +, [STDIN]

-o <string> Output files, [STDOUT]

-f  Force overwrite

-j <int>
    Expected length of node, or say the overlap length of two adject units in layout file, [1000] bp

-----------------BEG DBG options---------------------------------

-k <int>
    Kmer size for long reads, [15]

-Z <int>
    Z-cutoff, drop the lower (score / <-X>), [4]

-W <int>
    W-cutoff, drop the lagger (position), [48] In DAG correction, -W set the bandwidth of alignment

-H <int>
    High coverage bonus, [1]

-L <int>
    High coverage cutoff = avg_cov / <-L> [10]

-c <int>
    Candidate strategy, 0: best-kmers, 1: median length, 2: first (include), 3: first (exclude), 4: longest, 5, shortest, [0] In DAG correction, force to use strategy 2

-----------------END DBG options---------------------------------

-M <int>
    Match score, [2]

-X <int>
    Mismatch score, [-7]

-I <int>
    Insertion score, [-3]

-D <int>
    Deletion score, [-4]

-E <int>
    Gap extension score, [-2]

-m <int>
    1: DBG correction; 2: DAG correction, [1]

-S <int>
    whether to correct structure before error correction, [1]

-v  Verbose

-V  Print version information and then exit

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.